{
 "image": "dat/img/string/savereplay1.png",
 "size": [
  300,
  25
 ],
 "status": "translated",
 "regions": [
  {
   "original": "リプレイを保存しますか？",
   "translated": "Save replay?",
   "bbox": [
    63,
    4,
    246,
    22
   ]
  }
 ]
}